### Property

# Adw MultiLayoutView:layout-name

since: 1.6

#### Declaration

    property layout-name: utf8 [ read, write ]

#### Description [src]

The name of the currently used layout.

See `AdwLayout:name`.

Type:`gchar*`

Available since: 1.6

Default value | NULL
Getter method | `adw_multi_layout_view_get_layout_name()`
Setter method | `adw_multi_layout_view_set_layout_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no